div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time {
	color: #486DAA;
}


.about-date__item.is-active {
	display: block;
	position: relative;
	overflow: visible;
	z-index: 10;
}

.about-date__item.is-active:hover {
	box-shadow: none;
}


.about-date__item.is-active .about-date__wrp {
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
	max-height: none;
	z-index: 15;
	box-shadow: 1px 1px 10px #a7a7a7;
	padding: 15px 0;
	background-color: #fff;
	min-height: calc(100% - 30px);
}

.about-date__item.is-active .about-date__item-full-description {
	position: relative;
	height: auto;
	max-height: 1000px;
	visibility: visible;
}